@charset "utf-8";
/* CSS Document */
html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {
	padding:0;
	margin:0;
}

ul, li {
	list-style-type:none;
	text-transform:capitalize;
}
.clear {
	clear:both;
*display:inline;/*IE only*/
}
/*menu*/
#nav {
	margin:0 auto 0px;
	width:1002px;
	display:block;
}
#nav .jquery_out {
	float:left;
	line-height:45px;
	display:block;
	border-right:1px solid #fff;
	text-align:center;
	color:#fff;
	font:18px/32px "微软雅黑";
	background:#60080b   0 0 repeat-x;
}
#nav .jquery_out .smile {
	padding-left:1em;
}
#nav .jquery_inner {
	margin-left:16px;
}
#nav .jquery {
	margin-right:1px;
	padding:0 2em;
}
#nav .mainlevel {
	background:#9b0103;
	float:left;
	border-right:1px solid #fff;
	width:110px;/*IE6 only*/
}
#nav .mainlevel a {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	LINE-HEIGHT: 45px;
	font-weight: bold;
	TEXT-DECORATION: none;
	text-align:center;
	font-family:"微软雅黑", "黑体";
	display:block;
	padding:0 0px;
	width:110px;
}
#nav .mainlevel a:hover {
	FONT-SIZE: 14px;
	COLOR: #ffffff;
	LINE-HEIGHT: 45px;
	font-weight: bold;
	TEXT-DECORATION: none;
	text-align:center;
	font-family:"微软雅黑", "黑体";
	background:#60080b  0 0 repeat-x;
}
#nav .mainlevel ul {
	display:none;
	position:absolute;
}
#nav .mainlevel li {
	border-top:1px solid #fff;
	background:#9b0103;
	width:110px;/*IE6 only*/
}
